<ART ID="05254" PID="2310" JID="140" BPAGE="2303" EPAGE="2322" PII="S0217979209052546" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCES OF TEMPERATURE AND CHAIN&#x2013;CHAIN INTERACTION ON FEATURES OF SOLITONS EXCITED IN &#x03B1;-HELIX PROTEIN MOLECULES WITH THREE CHANNELS</MTI>
<RTI>Influences of Temperature and Chain&#x2013;Chain Interaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-FENG</FNM>
<SNM>PANG</SNM>
<EAD>pangxf2006@yahoo.com.cn</EAD>
<X-REF REFID="S0217979209052546AF001"></X-REF>
<X-REF REFID="S0217979209052546AF002"></X-REF>
</AUT>
<AUT>
<FNM>MEI-JIE</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209052546AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052546AF001">Institute of Life Science and Technology, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217979209052546AF002">International Center Material Physics, Chinese Academy of Sciences, Shenyang 110015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2009</RE>
</HIST>
<ABST>
<P>The dynamic features of soliton transporting the bio-energy in the &#x03B1;-helix protein molecules with three channels under influences of temperature of systems and chain&#x2013;chain interaction among these channels have been numerically studied by using the dynamic equations in a new model and the fourth-order Runge&#x2013;Kutta method. This result obtained shows that the chain&#x2013;chain interaction depresses the stability of the soliton due to the dispersed effect, but the stability of the soliton in the case of simultaneous motivation of three channels by an initial conditions is better than that in another initial condition. We also find from this investigation that the new soliton can transport steadily over 1000 amino acid residues in the cases of motion of long time of 120 ps, and retain their shapes and energies to travel towards the protein molecules after mutual collision of the solitons at the biological temperatures of 300 K. Therefore the soliton is very robust against the thermal perturbation of the &#x03B1;-helix protein molecules at 300 K. From the investigation of changes of features of the soliton with increasing temperature, we find that the amplitudes and velocities of the solitons decrease with increasing temperature of proteins, but the soliton disperses in the cases of higher temperature of 325 K and larger structure disorders. Thus we find that the critical temperature of the soliton occurring in the &#x03B1;-helix protein molecules is about 320 K. Therefore we can conclude that the soliton in the new model can play an important role in the bio-energy transport in the &#x03B1;-helix protein molecules with three channels at biological temperature, and the new model is possibly a candidate for the mechanism of this transport.</P>
</ABST>
<KWDG>
<KWD>Soliton</KWD>
<KWD>feature</KWD>
<KWD>bio-energy transport</KWD>
<KWD>protein molecule</KWD>
<KWD>temperature</KWD>
<KWD>Runge&#x2013;Kutta method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15He</KWD>
<KWD>03.65-w</KWD>
<KWD>31.50+w</KWD>
<KWD>65.60+w</KWD>
</KWDG>
</FRONT>
</ART>
