<ART ID="05209" PID="2310" JID="140" BPAGE="2349" EPAGE="2356" PII="S0217979209052091" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIBER BRAGG GRATING BASED SYSTEM FOR TEMPERATURE MEASUREMENTS</MTI>
<RTI>FBG Based System for Temperature Measurements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BASHIR AHMED</FNM>
<SNM>TAHIR</SNM>
<EAD>drbashirtahir@yahoo.com</EAD>
<X-REF REFID="S0217979209052091AF001"></X-REF>
</AUT>
<AUT>
<FNM>JALIL</FNM>
<SNM>ALI</SNM>
<X-REF REFID="S0217979209052091AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROSLY</FNM>
<SNM>ABDUL RAHMAN</SNM>
<X-REF REFID="S0217979209052091AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052091AF001">Institute of Advanced Photonics Sciences, Faculty of Science, University Technology Malaysia, 81310-UTM, Skudai, Johor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2008</RE>
</HIST>
<ABST>
<P>In this study, a fiber Bragg grating sensor for temperature measurement is proposed and experimentally demonstrated. In particular, we point out that the method is well-suited for monitoring temperature because they are able to withstand a high temperature environment, where standard thermocouple methods fail. The interrogation technologies of the sensor systems are all simple, low cost and effective as well. In the sensor system, fiber grating was dipped into a water beaker that was placed on a hotplate to control the temperature of water. The temperature was raised in equal increments. The sensing principle is based on tracking of Bragg wavelength shifts caused by the temperature change. So the temperature is measured based on the wavelength-shifts of the FBG induced by the heating water. The fiber grating is high temperature stable excimer-laser-induced grating and has a linear function of wavelength-temperature in the range of 0&#x2013;285&#x00B0;C. A dynamic range of 0&#x2013;285&#x00B0;C and a sensitivity of 0.0131 nm/&#x00B0;C almost equal to that of general FBG have been obtained by this sensor system. Furthermore, the correlation of theoretical analysis and experimental results show the capability and feasibility of the purposed technique.</P>
</ABST>
<KWDG>
<KWD>Fiber Bragg grating</KWD>
<KWD>Bragg wavelength shift</KWD>
<KWD>temperature measurement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.81.-i</KWD>
</KWDG>
</FRONT>
</ART>
