<ART ID="05229" PID="2310" JID="140" BPAGE="2395" EPAGE="2403" PII="S0217979209052297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOSTRUCTURE OF <F><RM>TiO</RM><INF>2</INF></F> THIN FILMS PREPARED BY UNBALANCED MAGNETRON SPUTTERING</MTI>
<RTI>Nanostructure of <F><RM>TiO</RM><INF>2</INF></F> Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARTORN</FNM>
<SNM>POKAIPISIT</SNM>
<X-REF REFID="S0217979209052297AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052297AF001">Optics and Laser Laboratory, Thailand Center of Excellence in Physics, CHE, 328 Si Ayutthaya Rd., Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>SURASING</FNM>
<SNM>CHAIYAKUN</SNM>
<EAD>opticslaser@yahoo.com</EAD>
<X-REF REFID="S0217979209052297AF002"></X-REF>
</AUT>
<AUT>
<FNM>PICHET</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217979209052297AF002"></X-REF>
</AUT>
<AUT>
<FNM>BOONLAER</FNM>
<SNM>NGOTAWORNCHAI</SNM>
<X-REF REFID="S0217979209052297AF003"></X-REF>
</AUT>
<AFF ID="S0217979209052297AF002">Department of Physics, Faculty of Science, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217979209052297AF003">Scientific and Technological Research Equipment Centre, Chulalongkorn University, Bangkok 10330, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2008</RE>
</HIST>
<ABST>
<P>In this study, titanium dioxide <F>(<RM>TiO</RM><INF>2</INF>)</F> thin films were deposited on unheated glass substrates using an unbalanced magnetron sputtering system with different deposition times of 25, 35 and 45 min, respectively. The structure and surface morphology of <F><RM>TiO</RM><INF>2</INF></F> thin films were characterized by atomic force microscopy (AFM) and transmission electron microscopy (TEM) with selected-area electron diffraction (SAED). It was found that the crystallite size of <F><RM>TiO</RM><INF>2</INF></F> thin films was in the range of 10&#x2013;20 nm, and the surface roughness was 1&#x2013;3 nm. The SAED patterns show that the phase of <F><RM>TiO</RM><INF>2</INF></F> thin films obtained in this study is anatase phase.</P>
</ABST>
<KWDG>
<KWD>Oxide</KWD>
<KWD>sputtering</KWD>
<KWD>atomic force microscopy</KWD>
<KWD>surface properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.37.Ps</KWD>
<KWD>68.37.Og</KWD>
<KWD>68.47.Gh</KWD>
<KWD>81.15.Cd</KWD>
</KWDG>
</FRONT>
</ART>
